.site-branding img {
    max-height: 85px;
    width: 220px;
}
#site-header-menu #site-navigation .menu > ul > li > a {
    font-size: 14px;
}
.spacing-1 {
    margin-top: 0;
    margin-left: 0;
    padding-top: 65px;
    padding-bottom: 2px;
    padding-left: 60px;
}
.bg-img6 {
    background-image: url(../images/bg-image/row-bgimage-6.jpg);
    background: #f0e5e5;
}
.page_heading{
    text-align: center;
font-size: 34px !important;
font-weight: 800 !important;
letter-spacing: 2px;
}
.mr_240 {
    margin-right: 0;
}
.ttm-page-title-row {
    background: #ff8e00eb;
}
.page-title-heading h3 {
    color: #fff;
}
.layer-content {
    padding-right: 31px;
}
.page_content{
    font-size: 17px;
line-height: 31px;
color: #262424;
word-spacing: 0.8px;
letter-spacing: 0.3px;
text-align: justify;
}
.page_content a{
color: #5663c1 !important;
}
.events_head{
    font-weight: bold;
padding-right: 35px;
}
.events_list{
    border-bottom: 1px solid #e5e5e4;
    padding: 15px 0;
}
.btn a {
    background-color: #ff8e00;
    padding: 10px 20px;
    border-radius: 25px;
}
.mb-0{
    margin-bottom: 0px;
}
.call-action {
    background-color: #ff8e00;
}
.call-action .col-md-12 {
    text-align: center;
}
.call-action a {
    background-color: #fff;
    padding: 10px 20px;
    border-radius: 25px;
    font-size: 20px;
}
.call-action h2 {
    margin-bottom: 45px;
}
.test-sec .featured-content {
    padding: 10px 20px;
}
.test-sec .post-desc{
    border-top: none;
}
}